
@font-face {
    font-family: 'hotfont';
    src: url('Hotfont_Bold.eot');
    src: url('Hotfont_Bold.eot?#iefix') format('embedded-opentype'),
         url('Hotfont_Bold.woff') format('woff'),
         url('Hotfont_Bold.ttf') format('truetype'),
         url('Hotfont_Bold.svg#hotfont') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'hotfont';
    src: url('Hotfont_Medium.eot');
    src: url('Hotfont_Medium.eot?#iefix') format('embedded-opentype'),
         url('Hotfont_Medium.woff') format('woff'),
         url('Hotfont_Medium.ttf') format('truetype'),
         url('Hotfont_Medium.svg#hotfont') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'hotfont';
    src: url('Hotfont_Thin.eot');
    src: url('Hotfont_Thin.eot?#iefix') format('embedded-opentype'),
         url('Hotfont_Thin.woff') format('woff'),
         url('Hotfont_Thin.ttf') format('truetype'),
         url('Hotfont_Thin.svg#hotfont') format('svg');
    font-weight: 300;
    font-style: normal;
}
